/* This function calculates two N(0,1) deviates, 
   saves one and returns the other.  The next time 
   it is called it simply returns the saved one 
   and the cycle is repeated next time the 
   function is called.  Thus it is NOT suitable 
   in some contexts... */
double rnorm(long *seed);
